Subject: Re: [bug#40677] [PATCH 23/30] gnu: pjproject, pjproject-jami: Remove broken pjproject package. Make pjproject-jami package stand-alone by moving package code from pjproject into it.

From: Jan <[email-masked]>
Date: Sun, 19 Apr 2020 21:44:42 +0200

On Sat, 18 Apr 2020 15:03:42 +0200
Mathieu Othacehe <[email-masked]> wrote:

> Why is pjproject package "broken"? Could pjproject-jami inherit from
> it and only change the suitable bits?
> 
> Mathieu

The pjproject package we had in Guix have never worked - the build
phase always failed. I attempted to fix it, but never successfully.
Jami is also the only package that uses pjproject, but a highly
modified version. I did some research about it and it seems pjproject
can't even be used as a system-wide library.

That's what I found:
https://lists.gnu.org/archive/html/guix-devel/2020-02/msg00009.html

Jan Wielkiewicz